How to install libvisp-blob3.0 on Debian 9 (Stretch)